@charset "utf-8";

.column_area_new {
    width: 100%;
    background-color: #F5FFEB;
    padding: 60px 0;
    margin-top: 50px;
    margin-bottom: 80px;
}

.column_ttl_center {
    text-align: center;
    color: #3C9D06;
    font-size:32px;
    font-weight: bold;
    margin-bottom: 40px;
    position: relative;
}

.column_ttl_center::after {
    content: "";
    position: absolute;
    background: #3C9D06;
    width: 80px;
    height: 2px;
    left: calc(50% - 40px);
    bottom: -10px;
}


.column_area_new .column_box {
    width: 100%;
    max-width: 720px;
    margin: auto;
}

.column_area {
    width: 70%;
    max-width: 720px;
    margin: auto;
}



.btn_anchor {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
}

.btn_anchor a {
    display: inline-block;
    text-align: left;
    width: calc((100% - 20px)/2);
    max-width: 350px;
    border: 1px solid #1565C0;
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 40px;
    position: relative;
    box-sizing: border-box;
}

.btn_anchor a::after {
    content: "";
    position: absolute;
    background: url(/column/img/common/btn_arrow.png);
    background-size: contain;
    top: calc(50% - 9px);
    right: 20px;
    width: 17px;
    height: 17px;
}

#knowledge_column01,
#knowledge_column02 {
    width: 100%;  
}

.column_ttl_sub {
    font-size: 24px;
    font-weight: bold;
    background-color:#F2F9FF;
    border-radius: 8px;
    padding: 10px;
    margin: 60px 0 30px;
}

.column_item {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 20px;
}

.column_item.bbno {
    border-bottom: none;
}

.column_item:hover {
    text-decoration: none;
}

.column_item_ttl {
    width: 100%;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 7px;
}

.column_left {
    width: 260px;
    margin-right: 10px;
}

.column_left img {
    width: 100%;
}

.column_right {
    width: calc(100% - 270px);
}

.date {
    font-size:15px;
    color:#404040;
    margin-bottom: 5px;
}

.column_txt {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .sp_hide_txt {
		display: none;
	}
    .column_area_new {
            width: auto;
        padding: 55px 13px;
        margin-top: 26px;
        margin-bottom: 60px;
    }
    
    .column_ttl_center {
        font-size:24px;
        margin-bottom: 30px;
    }
    
    .column_area {
        width: calc(100% - 26px);   
    }
    
    .btn_anchor {
        border: 1px solid #1565C0;
        border-radius: 8px;
        gap:0;
    }
    
    .btn_anchor a {
        border:none;
        border-radius: 0px;
        width: 100%;
        max-width: none;
        text-align: left;
    }
    
    .btn_anchor a:not(:last-of-type) {
        border-bottom: 1px solid #CCCCCC;
    }
    
    .column_item {
        padding-bottom: 16px;
        margin-top: 16px;
    }
    
    .column_item_ttl {
        font-size: 16px;
        line-height: 24px;
    }
    
    .column_left {
        width: 50%;
    }
    
    .column_right {
        width: calc(50% - 10px);
    }
    
    .date {
        font-size:12px;
    }
    
    .column_txt {
        font-size: 15px;
    }
}

